Skip to main content
POST
/
v0
/
business
/
{business_id}
/
tag-values
Create a Tag Value
curl --request POST \
  --url https://api.sandbox.getasset.com/v0/business/{business_id}/tag-values \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tag_field_id": "<string>",
  "name": "<string>",
  "metadata": {}
}
'
{
  "data": {
    "id": "<string>",
    "tag_field_id": "<string>",
    "name": "<string>",
    "metadata": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getasset.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

business_id
string<biz_string>
required

The id of the business

Example:

"biz_GA6EG2qFxA97NZHtxeLPUy"

Body

application/json
tag_field_id
string<tf_string>
required

The ID of the tag field to add the tag value to

Example:

"tf_KtY7p9fsM4pB58SYNar7cu"

name
string
required

The tag value name

Maximum string length: 255
Example:

"job-123"

metadata
Metadata · object

Optional metadata for the tag value

Response

Successful Response

data
TagValuePublic · object
required